.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-54f89962-027b-b612-2427-a75ab264d345 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ec7e2c8d-7cf0-973c-0313-1f36de5ea936 {
text-align: center !important;
}
.lfr-layout-structure-item-62a36654-f27e-355d-ca3d-985b8dd1091e {
text-align: center !important;
}
.lfr-layout-structure-item-caaf99bd-bb1b-c670-27a8-15f208457f84 {
text-align: center !important;
}
.lfr-layout-structure-item-46c7f8b9-75fa-e705-9918-35a431a91b88 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-60cd9c0c-0047-4e56-01f5-d9424e9ffa0c {
text-align: center !important;
}
.lfr-layout-structure-item-68c0a31f-43e8-17dd-5052-c0769a444225 {
text-align: center !important;
}
.lfr-layout-structure-item-c6ce1490-47ad-7a56-f55d-3df1c77ec44a {
background-color: #4EB967 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e8c2f6be-d98d-c452-2365-907c2904a2bf {
text-align: center !important;
}
.lfr-layout-structure-item-cb5604a1-54d9-0bd2-d2e5-66e1c3974cc6 {
text-align: center !important;
}
.lfr-layout-structure-item-786ddedc-c587-8ff9-8d9f-4e7261f46a2d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be8ab9d6-ef36-1217-d771-8102203865a5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b75d88d6-2b93-5676-5005-d1d5591b6887 {
text-align: center !important;
}
.lfr-layout-structure-item-47802724-2600-8584-c66a-f5314291069b {
text-align: center !important;
}
.lfr-layout-structure-item-47802724-2600-8584-c66a-f5314291069b {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-d43db4cc-0f23-a9bf-d467-a40e800ab635 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-7491ea8a-9199-280d-f43b-91e294786f0c {
text-align: center !important;
}
.lfr-layout-structure-item-7491ea8a-9199-280d-f43b-91e294786f0c {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-7d27f5cd-8f4f-314a-e263-be6bf4ce4a8f {
text-align: center !important;
}
.lfr-layout-structure-item-d6e3f741-16b1-4bb2-ac12-953519399ce1 {
text-align: center !important;
}
.lfr-layout-structure-item-7a976518-243f-7257-3146-bc3bd4519fe0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3408e9f3-c4f4-00b5-c600-00c83381af5f {
background-color: #48C2C7 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a2dcca78-0abf-55f4-c6a8-a7217936b4b4 {
text-align: center !important;
}
.lfr-layout-structure-item-510c611c-4ba7-0c44-d26d-e3bcb628a208 {
text-align: center !important;
}
.lfr-layout-structure-item-df63a1e1-2609-5da2-8918-2fd851b1a332 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f1e16bd8-f406-8444-ff33-690218127e4d {
text-align: center !important;
}
.lfr-layout-structure-item-4dccb325-1eb1-bc80-9b6b-b6eac734b827 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2401933d-8729-bdbc-d013-050c550c8e67 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-459077c1-4bb6-4215-ba01-8e2a34e751c8 {
text-align: center !important;
}
.lfr-layout-structure-item-d78b5fe6-e66c-daf8-46b4-46ba07c47294 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
